View Issue Details

IDProjectCategoryView StatusLast Update
0000051VitalPBX[All Projects] Feature Requestpublic2018-02-01 15:40
ReportermriveraAssigned Tomrivera 
PriorityhighSeverityfeatureReproducibilityalways
Status closedResolutionfixed 
PlatformVitalPBXOSCentosOS Version7
Product Version2.0.0-3b 
Target Version2.0.0-4RC1Fixed in Version2.0.0-4RC1 
Summary0000051: Automatic Backup
DescriptionAllow to create scheduled backups through the GUI
TagsNo tags attached.

Activities

mrivera

2018-02-01 15:40

administrator   ~0000084

Changes already released

Issue History

Date Modified Username Field Change
2018-01-26 15:58 mrivera New Issue
2018-01-26 15:58 mrivera Status new => assigned
2018-01-26 15:58 mrivera Assigned To => mrivera
2018-01-31 15:01 mrivera Status assigned => resolved
2018-01-31 15:01 mrivera Fixed in Version => 2.0.0-4RC1
2018-01-31 15:01 mrivera Resolution open => fixed
2018-02-01 15:40 mrivera Note Added: 0000084
2018-02-01 15:40 mrivera Status resolved => closed